@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,700,700i');
body {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 400;
	font-style: normal;
}
h1, h2, h3, h4, h5, h6, .title span, .btn {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
	font-style: normal;
}
a {
	color: #FFC72C;
}
.font-family1 {
	font-family: 'Titillium Web', sans-serif;
}
.font-family2 {
	font-family: 'Titillium Web';
}
.color1{
	color: #fec019 !important;
}
.color2{
	color: #00395A !important;
}
.color3{
	color: #58A618 !important;
}
.color4{
	color: #C90062 !important;
}
.color5{
	color: #80d1f5 !important;
}
hr.color1{
	border-color: #fec019;
}
hr.color2{
	border-color: #00395A;
}
hr.color3{
	border-color: #58A618;
}
hr.color4{
	border-color: #C90062;
}
hr.color5{
	border-color:  #80d1f5;
}

header .divisor-left{
	background-image: none;
}
.top-nav .menu li.active a {
	background-color: #CDDC39;
    color: #0087b3;
}
.top-nav {
	background-color: #0da5e7;
	box-shadow: 0 0 10px rgba(0,0,0,.1);
	padding: 2px 0;
}
.top-nav:after {
	display: none;
}
.nav-profile {
	margin: 4px;
}
.nav-profile .position span, .nav-profile .puntaje span {
	font-size: 1.5rem;
}
.nav-profile .avatar {
	width: 65px;
	height: 65px;	
	margin: 3px;
}
.nav-profile .avatar:before {
	background-image: none;
	width: 65px;
	height: 65px;
}
.nav-profile .avatar .img {
	mask: none;
	-webkit-mask: none;
	-o-mask: none;
	-ms-mask: none;
	border-radius: 100%;
	width: 65px;
	height: 65px;
	margin: 0;
	top: 0;
}
.nav-profile sup {
	font-size: .6em;
}
.nav-profile .avatar:after {
	mask: none;
	-webkit-mask: none;
	-o-mask: none;
	-ms-mask: none;
	border-radius: 100%;
	width: 65px;
	height: 65px;
}
.nav-profile .avatar {
	float: right;
}
.nav-profile .puntajes {
	padding-left: 0;
	padding-right: 85px;
}
.nav-profile .puntajes:hover {
	text-decoration: none;
}
.nav-profile .puntajes h5{
	margin: 0;
	padding: 0;
	text-transform: none;
	font-size: 1.1em;
}
.nav-profile .puntajes h6{
	margin: 0;
	padding: 0;
}
.nav-profile .puntajes h3{	
	background-color: #fff;
	color: #00a2d5;
	border-radius: 30px;
	padding: 3px 15px 4px 20px;
	display: inline-block;
	font-size: 1.2em;
	text-transform: none;
}
.nav-profile .position, .nav-profile .puntaje {
	line-height: 27px;
}
.nav-profile .position span, .nav-profile .puntaje span {
	line-height: 27px;
}
.nav-profile .menu-perfil{
	width: 125px;
	left: 67px;
	top: 54px;
}
.leaderboard-tabs a {
	font-family: 'Open Sans';
	font-weight: 700;
}
.nav-profile .grupo {
	font-size: .9em;
}
.avatares h4 {
	color: #216e7f  !important;
}

.frame {
	background: linear-gradient(45deg,#0593d0,#0da5e7);
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}
.footer {
	background-image: url(../img/background-footer.png);
	background-position: bottom;
	background-repeat: no-repeat; 
    background-size: 100%;
    height: 276px;
    position: relative;
}
.footer .guys {
	position: absolute;
	width: 300px;
	top: -225px;
	left: 0;
}
.footer:after {
	content: '';
	position: absolute;
	bottom: -2px;
	height: 4px;
	left: 0;
	right: 0;
	background-color: #fff;
	width: 100%;
}
.footer .banda {
	height: 80px;
	background-color: transparent;
    padding-top: 4px;
}
.footer .banda:before{
	display: none;
}
.title:before, .title:after {
	height: 1px;
	background: none;
	background-color: rgba(255,255,255,.1);
	margin-top: 25px;
}
.title span:after, .title span:before {
	display: none;
}
.title span{
	padding-left: 30px; 
	padding-right: 30px; 
	background-color: rgba(255,255,255,.15);
	border-radius: 40px;
	font-weight: 900;
}

.perfil-container h2 {
	text-transform: none;
}
.perfil-container .info hr {
	border-color: rgba(255,255,255,.6);
}
.perfil-container .info .item {
	font-family: 'Lato', sans-serif;
}
.perfil-container .pill{
    color: #fff;
    background-color: #fec019;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    padding: 1px 20px;
    margin: 0 -30px 0 15px;
    display: inline-block;
    font-size: 1.3em;
    font-weight: 800;
}
.perfil-container .pill span{
	padding: 0;
	font-size: 1em;
	color: #fff;
	background: transparent;
}
.perfil-container .detalle-reconocimientos .insignia{
	padding: 15px;
	position: relative;
}
.perfil-container .detalle-reconocimientos .item {
	margin-bottom: 20px;	
}
.perfil-container .detalle-reconocimientos .item .nombre{
	font-size: .8em;
}
.perfil-container .detalle-reconocimientos .item p {
	font-size: 16px;
	font-weight: 400;
	line-height: 1;
	text-transform: none;
}
.perfil-container .detalle-reconocimientos .item  .creditos{
	position: absolute;
	bottom: 2px;
	right: -2px;
	display: inline-block;
	padding: 5px 10px;
	background-color: rgb(153, 191, 42);
	color: #fff;
	border-radius: 30px;
	font-size: .8em;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.perfil-container .title.creditos:after, .perfil-container .title.creditos:before {
	display: none;
}
.detalle-canjes .table th{
	border-color: rgba(255,255,255,0);
	border-bottom: 2px solid rgba(255,255,255,.4);
}
.detalle-canjes .table td{
	border-color: rgba(255,255,255,.3);
	color: rgba(255,255,255,.8);
	font-style: italic;
}
.detalle-canjes .table tr.aprobado td{
	color: rgba(255,255,255,1);
	font-weight: 800;
	font-style: normal;
}
.detalle-canjes .table tr.reembolsado td{
	text-decoration: line-through;
}


.btn {
	border-radius: 3px;
	padding: 9px 30px;
	box-shadow: 0 0 8px rgba(0,0,0,.3);
	font-size: .9em;
	font-weight: 900;
	text-transform: uppercase;
}
.btn-xs {
	font-size: .78em;
	padding: 5px 15px;
	font-weight: 900;
}
.btn-link {
    background-color: rgba(255,255,255,.1);
    border: 1px solid transparent;
    color: #fff;
}
.premios .puntos {
	text-transform: none;
}
.modal-canje h2 {
	font-size: 2em;
}
.modal-canje h2 span, .premios .puntos span {
	font-size: inherit;
	font-weight: inherit;
	display: inline-block;
}
.premios .nombre {
	font-size: 1.1em;
}
.premios button {
	border-radius: 6px;
	border: 0;
}
.premios button.btn-primary {
	border-radius: 6px;
	background-color: #b8c537;
	color: #fff;
}
.premios button.btn-primary:hover {
	background-color: #bfd01e;
}
.premios .btn[disabled]{
	background-color: #eee;
	color: #999;
}

/* FORMS */
.form-control{
	border-color: rgba(255,255,255,.2);
}
.input-group-addon {
	border-width: 1px;
	background-color: rgba(255,255,255,.1);
	border-color: rgba(255,255,255,.2);
}


/* Leaderboards*/
.leaderboard .avatar {
	width: 100%;
	mask: none;
	-webkit-mask: none;
	-o-mask: none;
	-ms-mask: none;
	display: block;
	border-radius: 100%;
	height: auto;
	transform: scale(1,1);
	float: none;
	overflow: hidden;
}
.leaderboard-search .form-control {
	border-width: 1px;
}
.leaderboard .avatar img{
	display: block;
	margin: 0;
	width: 100%;
}
.leaderboard .name{
	text-transform: none;
	margin-bottom: 5px;
	font-size: 1.1em;
}
.leaderboard .area{
	margin: 0;
	font-size: .7em;
}
.leaderboard .cargo{
	font-weight: 800;
	font-size: .9em;
	margin: 0;
	opacity: 1;
}
.leaderboard .data {
	position: relative;
}
.leaderboard .actions{
	opacity: 0;
	position: absolute;
	top: 50%;
	text-align: center;
	left: 0;
	right: 0;
	margin-top: -12px;
	transition: opacity .2s ease 0s;
	-webkit-transition: opacity .2s ease 0s;
	-moz-transition: opacity .2s ease 0s;
	z-index: 10;
}
.leaderboard .item:hover .data .avatar{
	opacity: 1;
	z-index: 1;
}
.leaderboard .item:hover .actions{
	opacity: 1;
}
.leaderboard .item:hover .data .avatar{
	opacity: .7;
}
.leaderboard .item:nth-child(6n+1) {
	clear: both;	
}
.leaderboard .item {
	margin-bottom: 20px;
	cursor: pointer;
}
.leaderboard .item .btnReconocer:hover {
	background-color: #80d1f5;
	color: #fff;
}

.leaderboard .badges {
	list-style: none;	
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -15px;
	text-align: center;
	left: 0;
	right: 0;
	z-index: 100;
}
.leaderboard .badges li{
	list-style: none;	
	display: inline-block;
	width: 32px;
	position: relative;
}
.leaderboard .badges .insignia{
	position: relative;
	z-index: 10;
}
.leaderboard .badges li:after{
	position: absolute;
	z-index: 1;
	top: 9px;
	left: 50%;
	margin-left: -9px;
	content: '';
	width: 15px;
	height: 15px;
	background-color: #000;
	box-shadow: 0 0 30px rgba(0,0,0,1);
}


.feed-reconocimientos {
	padding: 0;
	margin: 0
}
.feed-reconocimientos li {
	list-style: none;
	padding: 8px;
}
.feed-reconocimientos li .pill{
	background-color: #fff;
	border-radius: 10px;
	display: block;
	padding: 10px;
	width: 100%;
	overflow: hidden;
	position: relative;
	min-height: 105px;
}
.feed-reconocimientos li .pill:after{
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	background-color: rgba(255,255,255,.7);
	opacity: 0;	
	transition: opacity .2s ease 0s;
	-webkit-transition: opacity .2s ease 0s;
	-moz-transition: opacity .2s ease 0s;
}
.feed-reconocimientos li:hover .pill:after{
	opacity: 1;
}
.feed-reconocimientos li .btn {
	background-color: #fec019;
	position: absolute;
	z-index: 1000;
	left: 50%;
	margin-left: -40px;
	top: 50%;
	margin-top: -16px;
	opacity: 0;
}
.feed-reconocimientos li:hover .btn{
	opacity: 1;
}
.feed-reconocimientos li .insignia {
	width: 72px;
	background-color: rgba(0,0,0,.05);
	display: inline-block;
	float: left;
	margin: -10px 8px -10px -10px;
	padding: 10px 6px 10px 8px;
	position: absolute;
	height: 100%;
	left: 9px;
}
.feed-reconocimientos li .date {
	font-size: .6em;
	line-height: 1;
	font-weight: 900;
	text-transform: uppercase;
	display: block;
}
.feed-reconocimientos li img {
	max-width: 100%;
	margin-bottom: 4px;
}
.feed-reconocimientos li .name {
	font-size: .8em;
	display: block;
	line-height: 1.2;
	color: #e98300;
	padding-left: 70px;
	float: left;
}
.feed-reconocimientos li .name strong {
	font-size: 1.3em !important;
	display: block;
} 
.feed-reconocimientos li .reco {
	font-size: .9em;
	font-weight: 900;
	text-transform: uppercase;
	display: block;
	color: #00afe0 !important;
	padding-left: 70px;
	line-height: 1.1;
	clear: both;
}



.modal-usuario .avatar {
	mask: none;
	-webkit-mask: none;
	-o-mask: none;
	-ms-mask: none;
	width: 200px;
	height: 200px;
	border-radius: 100%;
	border: 8px solid #46b6d0;
}
.modal-usuario .detalle-reconocimientos {
	padding: 0 0 30px 0;
}
.modal-usuario .detalle-reconocimientos .item h3{
	margin: 0 0 8px 0;
	font-size: 1.1em;
	opacity: .8;
}
.modal-usuario .detalle-reconocimientos .item p{
	margin: 0;
	line-height: 1;
	font-size: .9em;
	color: #fff;
}
.modal-usuario .detalle-reconocimientos .item .insignia{
	position: relative;
}
.modal-usuario .detalle-reconocimientos .item .insignia .background{
	z-index: 10;
	position: relative;
}
.modal-usuario .detalle-reconocimientos .item .insignia:after{
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    margin-left: -48px;
    margin-top: -48px;
    content: '';
    width: 95px;
    height: 95px;
    border-radius: 100%;
    background-color: #fff;
    box-shadow: 0 0 100px rgba(255,255,255,1);
}

.carousel-mensajes .carousel-inner{
	max-height: 300px;
	padding-bottom: 30px;
}
.carousel-mensajes .carousel-inner .item{
	font-family: 'Lora', serif;
	font-style: italic;
	font-size: 1.5em;
	color: rgb(158, 232, 255);
}
.carousel-mensajes blockquote{
	border: 0;
	position: relative;
	text-align: center;
	line-height: 1.1;
    padding: 18px;
}
.carousel-mensajes blockquote .autor{
    font-size: .55em;
    text-align: right;
    font-style: italic;
    position: absolute;
    bottom: -19px;
    right: 0;
    color: #fff;
    font-weight: 500;
    margin-right: 31px;
}
.carousel-mensajes blockquote:after {
	content: "“";
	position: absolute;
	left: 0;
	top: 27px;
	font-size: 3.6em;
	font-family: Lora;
	font-weight: 800;
	font-style: inherit;
	opacity: .2;
	line-height: 33px;
}
.carousel-mensajes blockquote:before {
	content: "”";
	position: absolute;
	right: 0;
	bottom: -20px;
	font-size: 3em;
	font-weight: 800;
	font-family: Lora;
	font-style: inherit;
	opacity: .2;
	line-height: 33px;
}
.carousel-mensajes .carousel-control.right{
	background: none;
}
.carousel-mensajes .carousel-control.left{
	background: none;
}
.carousel-mensajes .carousel-control.left, .carousel-mensajes .carousel-control.right {
	top: auto;
	bottom: -25px;
}

@media only screen and (min-width: 1200px) {
	.footer {
		background-size: 100% 100%;
	}
}